/* price disclaimer */
.custom-disclaimer {
	font-weight: 600;
	margin-block-start: 1.3em;
	font-size: 0.7em;
	opacity: 56%;
	position: relative;
	top: 6px;
}

@media only screen and (max-width: 1069px) and (min-width: 735px) {
	.section-plans .plans-tiles .plan-tile {
		min-height: 519px;
	}
}

@media only screen and (max-width: 734px) {
	.section-plans .plans-tiles .plan-tile.plan-individual {
		min-height: 487px;
	}
	.section-plans .plans-tiles .plan-tile.plan-family {
		min-height: 505px;
	}
}
